import axios from 'axios';

export const ApplicationCodeService = {

    getApplication(applicationName) {
        return axios.get(`/source-viewer/getApplicationTreeNode?applicationName=${applicationName}`);
    },
    doRevEngForSingleClass(data){
        return axios.post('/java-re-module/doRevSingleClass', data);
}

};